
/* -- transition -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

#header .nav-button span,
#header .nav-button,
#layout .overlay,
#layout,
#navm,
#loading .load,
.ms3,
.soc-ico a,
.btn,
#header,
#page,
.hero,
.logo,
.tri-box,
.link-box-text-wrap h6,
.img-abs,
.header-nav ul li ul,
.header-nav ul li a,
.virgin-logo,
.virgin-btn-text,
.virgin-btn-arrow,
.popup-overlay,
.tabs-nav ul li,
.tabs-nav ul li::after,
.acc-btn::before,
.acc-btn::after,
#cookie,
#cookie p,
#cookie span {
transition: .3s;
-o-transition: .3s;
-ms-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
}

.ms5{
transition: .5s;
-o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
}

.ms8{
transition: .8s;
-o-transition: .8s;
-ms-transition: .8s;
-moz-transition: .8s;
-webkit-transition: .8s;
}

.s1{
transition: 1s;
-o-transition: 1s;
-ms-transition: 1s;
-moz-transition: 1s;
-webkit-transition: 1s;
}

.s1m2{
transition: 1.2s;
-o-transition: 1.2s;
-ms-transition: 1.2s;
-moz-transition: 1.2s;
-webkit-transition: 1.2s;
}

.notransition {
transition: none;
-o-transition: none;
-ms-transition: none;
-moz-transition: none;
-webkit-transition: none;
}